body {
}

.guyLeft {
	background-image: url('barb.png');
	background-repeat: no-repeat;
	background-position: -100px 10px;
}

.guyRight {
	background-image: url('arch.png');
	background-repeat: no-repeat;
	background-position: right top;
}

.container {
	background-color: rgba(255,255,255,0.7);
}

#title {
	background-image: url('background.jpg');
	background-size: 100%;
	background-position: 0px -150px;
	height: 300px;
	padding-top: 50px;
}

#title > div {
	height: 200px;
	padding-top: 70px;
	background-color: rgba(0,0,0,0.6);
}

.hide {
	display: none;
}